filetype==1.2.0
fastapi==0.110.3
python-multipart==0.0.9
uvicorn==0.29.0
SpeechRecognition==3.10.3
PyYAML==6.0.1
injector==0.21.0
chromadb==0.5.0
langchain==0.1.17
langchain-community==0.0.36
sentence-transformers==2.7.0
requests>=2.27.1; python_version < '3.7'
requests>=2.31.0; python_version == '3.7'
requests>=2.32.3; python_version >= '3.8'
openai